lweight 8
color 2 1 0 0
color 3 0 0 1
color 4 0 0.7 0.3
color 5 1 0 1
color 6 0.6 0.4 0
color 1
rel 2 15
! Comment - Diag 1
mark 1 @
mark 2 y-6.#1
mark 3 x2y-2#1
mark 4 x2y2#2
mark 5 x2y-1#3
mark 6 x2#5
mark 20 x2.2y-6.5#1
color 3
gluon #1 #3
gluon #2 #4
color 2
fermion #3 #4
fermion #4 #5
fermion #5 #3
color 5
scalar #5 #6
lweight 8
! Comment - Diag b
mark 1 x10y-0.5#1
mark 2 y-5#1
mark 3 x2#1
mark 4 x2#2
mark 5 x4y0.5#3
mark 6 x4y-0.5#4
mark 7 x2y-2.5#3
mark 8 x2.5#7
mark 20 x2.2y-6#1
color 4
draw #1 #3
fermion #3 #5
draw #2 #4
fermion #4 #6
color 1
photon #7 #3
photon #7 #4
color 5
scalar #7 #8
lweight 8
! Comment - Diag c
color 1
mark 1 x-10y-7.5#1
mark 2 y-6#1
mark 3 x2y-3#1
mark 4 x2#3
mark 5 x2y3#4
mark 6 x2y-3#4
mark 20 x2.2y-6.5#1
color 4
fermion #1 #3
fermion #3 #2
color 1
photon #3 #4
photon #4 #6
color 5
scalar #4 #5
color 1
rel #20
lweight 8
! Comment - Diag d
mark 1 x10#1
mark 2 y-6#1
mark 3 x2y-1.75#1
mark 4 x2y1.75#2
mark 5 x0.25y-1.25#3
mark 6 x3.5#3
mark 7 x3.5#4
mark 8 x3#5
mark 20 x2.2y-6.5#1
color 3
gluon #1 #3
gluon #2 #4
lweight 3
color 4
fermion #3 #6
draw #5 #3
draw #5 #4
fermion #7 #4
lweight 1
color 5
scalar #5 #8
rel #20
color 1
rel #8
label   + . . .




